﻿* {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    background-color: #FFFFFF;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    direction: rtl;
    font-size: 12px;
    color: #000000;
    border-color: #4a4a4a;
    text-align: center;
}

/*---------------------------- DIV Styles ------------------------------*/
#mainDiv {
    width: 970px;
    border-left: solid 1px #c0c4cd;
    border-right: solid 1px #c0c4cd;
    margin-top: 0px;
    vertical-align: top;
    margin: 0 auto;
}

#header {
    width: 970px;
    background-position: center top;
    background-image: url(../imgs/MihanMarketTopRepeater.gif);
    background-repeat: repeat-x;
    height: 112px;
    float: left;
    margin: 0 auto;
}

#headerLeft {
    width: 235px;
    height: 112px;
    float: left;
    text-align: center;
    margin-left: 0px;
    margin-top: 11px;
}

#headerCenter {
    width: 495px;
    vertical-align: bottom;
    height: 112px;
    float: left;
    margin-top: 16px;
}

#headerRight {
    width: 235px;
    vertical-align: bottom;
    height: 112px;
    float: right;
    text-align: center;
}

#siteBody {
    vertical-align: top;
    width: 970px;
    float: left;
    margin-top: 0px;
    text-align: center;
    height: auto;
    line-height: 1.5em;
}

    #siteBody h2, h3, h4, h5, h6 {
        color: #545454;
        margin-bottom: 0.4em;
        border-bottom: dashed 1px #dfdfdf;
        padding-bottom: 0.3em;
    }

    #siteBody h2 {
        font-size: 1.5em;
    }

    #siteBody h3 {
        font-size: 1.1em;
    }

    #siteBody ul {
        text-align: right;
        margin-right: 2em;
        list-style: square;
    }

        #siteBody ul.pb {
            margin: 0;
            padding: 4px;
            padding-top: 0px;
            list-style: none;
        }

#bodyLeftSide {
    vertical-align: top;
    width: 235px;
    float: left;
}

._center {
    margin-left: 12px;
    margin-right: 12px;
}

.__center {
    margin: 0 auto;
}

#bodyCenter {
    text-align: center;
    vertical-align: top;
    width: 500px;
    float: left;
}

#bodyRightSide {
    text-align: center;
    vertical-align: top;
    width: 235px;
    float: right;
}

#footer {
    width: 970px;
    background-position: center top;
    background-image: url(../imgs/MihanMarketBottomRepeater.gif);
    background-repeat: repeat-x;
    height: 80px;
    float: left;
}

#footerCenter {
    width: 970px;
    height: 80px;
    float: left;
    text-align: center;
    vertical-align: bottom;
}

    #footerCenter a {
        color: White;
    }

/*---------------------------- END DIV Styles ------------------------------*/
.loginButton {
    font-family: Tahoma;
    font-size: 11px;
    border-color: #125687;
    border-style: solid;
    border-width: 1px;
    width: 55px;
    height: 20px;
    background-color: #567db5;
    color: White;
    cursor: pointer;
}

a:link {
    color: Blue;
    text-decoration: none;
    cursor: pointer;
}

a:visited {
    color: Blue;
    text-decoration: none;
    cursor: pointer;
}

a:focus {
    color: #4a832f;
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    color: #4a832f;
    text-decoration: none;
    cursor: pointer;
}

a:active {
    color: Red;
    text-decoration: none;
    cursor: pointer;
}

a.glink0 {
    color: Green;
    font-size: 14px;
}

a.glink1 {
    color: Green;
}

a.glink2 {
    color: Green;
    font-size: 10px;
}

#topMenu {
    text-align: center;
    vertical-align: top;
}

#searchBoxl1 {
    position: absolute;
    width: 100%;
}

#searchBoxl2 {
    width: 970px;
    margin: 0 auto;
}

#searchBoxl3 {
    position: relative;
    top: 85px;
    right: 12px;
    width: 185px;
}

    #searchBoxl3 table {
        background-color: #3c5c9b;
        border: none;
    }

        #searchBoxl3 table td#txt {
            padding: 0 2px 0 2px;
        }

        #searchBoxl3 table td#btn {
            width: 35px;
        }

            #searchBoxl3 table td#btn button {
                cursor: pointer;
                width: 19px;
                height: 24px;
                background-image: url(../imgs/MihanMarketSearchGo.gif);
                border: 0px;
            }

.searchTextBox {
    background-color: #3C5C9B;
    border-color: #E0E0E0;
    border-style: solid;
    border-width: 1px;
    font-family: Tahoma;
    font-size: 11px;
    color: White;
    height: 14px;
    width: 125px;
}

#customerDetail {
    background-color: #3C5C9B;
    font-family: Tahoma;
    font-weight: bold;
    font-size: 11px;
    color: White;
}

#newsMarquee {
    color: White;
    height: 30px;
}

#bottomMenu {
    color: White;
}

.panelBody {
    border: #e1e1e1 1px solid;
    margin: 15px;
    padding: 8px;
}

.panelHeader {
    background-position: center top;
    font-weight: bold;
    font-size: 11px;
    background-image: url(../imgs/MihanMarketPanelBG.jpg);
    vertical-align: top;
    width: 220px;
    color: white;
    background-repeat: no-repeat;
    height: 26px;
    text-align: right;
}

#TopSiteRepeater {
    background-position: center top;
    background-image: url(../imgs/MihanMarketTopRepeater.gif);
    vertical-align: top;
    background-repeat: repeat-x;
}

#bottomSiteRepeater {
    background-position: center top;
    background-image: url(../imgs/MihanMarketBottomRepeater.gif);
    vertical-align: top;
    text-align: -moz-center;
    background-repeat: repeat-x;
    color: #828486;
}

#frameLeftRepeater {
    background-position: right top;
    background-image: url(../imgs/MihanMarketCenterFrameLeft.gif);
    vertical-align: top;
    background-repeat: repeat-y;
    width: 14px;
}

#frameRightRepeater {
    background-position: left top;
    background-image: url(../imgs/MihanMarketCenterFrameRight.gif);
    vertical-align: top;
    background-repeat: repeat-y;
    width: 14px;
}

.price {
    color: #3c5c9b;
}

.minprice {
    color: green;
    font-weight: bold;
}

.productFeaturesOuterDIV {
    text-align: right;
    width: 100%;
    height: 199px;
    overflow: auto;
    font-size: 0;
    line-height: 0;
}

.productFeaturesInnerDIV {
    text-align: right;
    height: 150px;
    overflow: hidden;
}

.productFeaturesInnerDIVHeader {
    font-size: 12px;
    vertical-align: middle;
    height: 20px;
    background-color: #e1e1e1;
}

.productFeaturesTableStyle {
    width: 149px;
    text-align: center;
    border-right: #e1e1e1 1px solid;
    border-left: #e1e1e1 1px solid;
    border-bottom: #e1e1e1 1px solid;
    display: inline-block;
    font-size: 12px;
    line-height: 1.5em;
}

.productDetailTitle {
    background-color: #dcdcdc;
}

.productDetailSubTitle {
    background-color: #e7e7e7;
}

.productDetailTbl {
    font-family: Tahoma;
    font-size: 12px;
}

.productDetailContent {
    background-color: #f2f2f2;
}

.productDetailDIV {
    text-align: right;
    border: #e1e1e1 1px solid;
    overflow: auto;
}

.progress {
    position: absolute;
    top: 110px;
    padding-right: 207px;
    width: 66px;
    height: 66px;
    background-image: url(../images/ajax-loader2.gif);
    background-repeat: no-repeat;
}

.productDetailDIV .progress {
    position: relative;
}

#productpanel .productDetailDIV {
    height: 315px;
}


/* Tab Theme */
.customeTab .ajax__tab_header {
    font-family: tahoma;
    color: Black;
    font-size: 11px;
    font-weight: bold;
    background: url(../imgs/tabs/bgTabLine2.gif) repeat-x bottom;
}

.customeTab .ajax__tab_outer {
    padding-right: 2px;
    background: url(../imgs/tabs/bg_tapOutbg_right.gif) no-repeat right;
    height: 21px;
}

.customeTab .ajax__tab_inner {
    padding-left: 2px;
    background: url(../imgs/tabs/bg_tapOutbg_left.gif) no-repeat;
}

.customeTab .ajax__tab_tab {
    font-family: tahoma;
    color: white;
    font-size: 11px;
    font-weight: normal;
    height: 13px;
    padding: 4px;
    margin: 0;
    padding-left: 10px;
    padding-right: 10px;
}

.customeTab .ajax__tab_active .ajax__tab_outer {
    background: url(../imgs/tabs/bg_tapOnbg_right.gif) no-repeat right;
}

.customeTab .ajax__tab_active .ajax__tab_inner {
    background: url(../imgs/tabs/bg_tapOnbg_left.gif) no-repeat;
}

.customeTab .ajax__tab_active .ajax__tab_tab {
    font-family: tahoma;
    color: Black;
    font-size: 12px;
    font-weight: bold;
}

.customeTab .ajax__tab_body {
    font-family: tahoma,verdana,helvetica;
    font-size: 11px;
    border: 1px solid #e1e1e1;
    border-top: 0;
    background-color: #ffffff;
}

img {
    border: 0px;
}

#siteBody table.pucbox {
    width: 100%;
    text-align: right;
}

    #siteBody table.pucbox td.vs {
        background-position: center top;
        background-image: url(../imgs/MihanMarketProductSeprator.gif);
        background-repeat: repeat-y;
        width: 1px;
        padding: 2px;
    }

    #siteBody table.pucbox td.hs {
        background-position: left center;
        background-image: url(../imgs/MihanMarketProducthSeprator.gif);
        background-repeat: repeat-x;
        height: 1px;
        padding: 2px;
    }

    #siteBody table.pucbox .productcell {
        line-height: 150%;
        width: 33%;
    }

    #siteBody table.pucbox .productcell_brand {
        text-align: left;
        height: 25px;
        overflow: hidden;
    }

    #siteBody table.pucbox .productcell_smallimage_table {
        display: table;
        text-align: center;
        height: 100px;
        width: 100%;
        overflow: hidden;
    }

    #siteBody table.pucbox .productcell_smallimage_cell {
        display: table-cell;
        vertical-align: middle;
    }

    #siteBody table.pucbox .productcell_hot {
        text-align: left;
        height: 18px;
        overflow: hidden;
    }

    #siteBody table.pucbox .productcell_name {
        text-align: center;
        line-height: 120%;
        height: 2.4em;
    }

._bt {
    background: url(../imgs/MihanMarketFrameTopRepeater.png) 0 0 repeat-x;
    width: 100%;
}

._bb {
    background: url(../imgs/MihanMarketFrameBottomRepeater.gif) 0 100% repeat-x;
}

._bl {
    background: url(../imgs/MihanMarketFrameLeftRepeater.gif) 0 0 repeat-y;
}

._br {
    background: url(../imgs/MihanMarketFrameRightRepeater.gif) 100% 0 repeat-y;
}

._bbl {
    background: url(../imgs/MihanMarketFrameBottomLeft.gif) 0 100% no-repeat;
}

._bbr {
    background: url(../imgs/MihanMarketFrameBottomRight.gif) 100% 100% no-repeat;
}

._btl {
    background: url(../imgs/MihanMarketFrameTopLeft.gif) 0 0 no-repeat;
}

._btr {
    background: url(../imgs/MihanMarketFrameTopRight1.gif) 100% 0 no-repeat;
    padding-top: 26px;
    padding-bottom: 11px;
    padding-left: 14px;
    padding-right: 14px;
}

._btr_ru {
    background: url(../imgs/MihanMarketUpdatedProductstr.png) 100% 0 no-repeat;
}

._btr_mv {
    background: url(../imgs/MihanMarketMostVisitedtr.png) 100% 0 no-repeat;
}

._btr_hp {
    background: url(../imgs/MihanMarketHotProductstr.png) 100% 0 no-repeat;
}

._btr_np {
    background: url(../imgs/MihanMarketNewProductstr.png) 100% 0 no-repeat;
}

._btr_po {
    background: url(../imgs/MihanMarketPriceOrdertr.png) 100% 0 no-repeat;
}

.alignleft {
    text-align: left;
}

.alignright {
    text-align: right;
}

.dirltral {
    direction: ltr;
    text-align: left;
}

.dirltrar {
    direction: ltr;
    text-align: right;
}

#siteBody label {
    padding-left: 4px;
    padding-right: 4px;
    vertical-align: text-bottom;
}


.clear {
    clear: both;
}



/*~/Product.aspx*/
.votebox li.bA:after {
    content: "طراحی";
}

.votebox li.bB:after {
    content: "قابلیت‌ها";
}

.votebox li.bC:after {
    content: "کارایی";
}

.votebox ul {
    margin-right: 1em !important;
}

.votebox li {
    /*margin-top:4px;*/
    float: right;
    list-style-type: none;
    font-family: Tahoma;
    font-size: xx-small;
}

    .votebox li.ns {
        padding-right: 10px;
    }

    .votebox li.bA, li.bB, li.bC {
        width: 40px;
    }

    .votebox li.gph {
        margin-top: 3px;
        border: #655252 1px solid;
        background: #EEE;
        width: 100px;
        height: 10px;
    }

.votebox div.dA, div.dB, div.dC {
    border-left: #655252 1px solid;
    height: 100%;
}

.votebox div.dA {
    background-color: #EA4C4C;
}

.votebox div.dB {
    background-color: #3597E2;
}

.votebox div.dC {
    background-color: #8DCF37;
}

#Thumbnails {
    font-size: 0px;
}

    #Thumbnails img {
        max-width: 80px;
        max-height: 80px;
        border: 1px solid white;
        vertical-align: middle;
        margin: 1px;
        cursor: pointer;
    }

        #Thumbnails img:hover {
            border: 1px solid #e1e1e1;
        }

#productbox {
    text-align: center;
    border: #e1e1e1 1px solid;
    border-bottom: none;
}

.productboxheader {
    padding-top: 5px;
    background-color: #577eb5;
    color: White;
    font-size: 12px;
    height: 20px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
}

.productthumbnailarrow {
    width: 15px;
    text-align: center;
    cursor: pointer;
}

.productDetailDIV table {
    width: 100%;
    border-collapse: collapse;
    text-align: center;
    /*margin:-1px;*/
}

    .productDetailDIV table textarea {
        width: 99%;
        height: 40px;
    }

    .productDetailDIV table tr.rowH {
        color: #fff;
        background-color: #577EB5;
        font-size: x-small;
    }

    .productDetailDIV table td.brand {
        border: none;
        padding-top: 20px;
    }

    .productDetailDIV table th {
        padding: 2px;
        text-align: center;
        border: solid 1px #e1e1e1;
    }

    .productDetailDIV table tr.rowAc {
        background-color: #f5f5f5;
        text-align: center;
    }

    .productDetailDIV table tr.rowBc {
        background-color: #fff;
        text-align: center;
    }

    .productDetailDIV table tr.rowA {
        background-color: #f5f5f5;
        text-align: right;
    }

    .productDetailDIV table tr.rowB {
        background-color: #fff;
        text-align: right;
    }

    .productDetailDIV table td.white {
        background-color: #fff;
    }

    .productDetailDIV table.pro td.white {
        background-color: #fff;
        text-align: center;
    }

    .productDetailDIV table td {
        border: solid 1px #e1e1e1;
    }

.viewfulllist {
    text-align: left;
    float: left;
}

.ppager {
    text-align: right;
    direction: ltr;
    float: right;
}

.viewfulllist a {
    color: Red;
}

    .viewfulllist a:hover {
        font-style: italic;
    }



/*header links*/
#headerLinks {
    margin-right: 55px;
}

    #headerLinks a.hlHome, #headerLinks a.hlCat, #headerLinks a.hlNews, #headerLinks a.hlAds, #headerLinks a.hlAbout, #headerLinks a.hlContact {
        display: block;
        height: 24px;
        float: right;
        font-size: 0px;
    }

    #headerLinks a.hlHome {
        width: 65px;
        background-image: url(../imgs/MihanMarketHome.gif);
    }

        #headerLinks a.hlHome:hover {
            background-image: url(../imgs/MihanMarketMainPageH.gif);
        }

    #headerLinks a.hlCat {
        width: 52px;
        background-image: url(../imgs/MihanMarketProducts.gif);
    }

        #headerLinks a.hlCat:hover {
            background-image: url(../imgs/MihanMarketProductsH.gif);
        }

    #headerLinks a.hlNews {
        width: 52px;
        background-image: url(../imgs/MihanMarketNews.gif);
    }

        #headerLinks a.hlNews:hover {
            background-image: url(../imgs/MihanMarketNewsH.gif);
        }

    #headerLinks a.hlAds {
        width: 94px;
        background-image: url(../imgs/MihanMarketAds.gif);
    }

        #headerLinks a.hlAds:hover {
            background-image: url(../imgs/MihanMarketAdsH.gif);
        }

    #headerLinks a.hlAbout {
        width: 52px;
        background-image: url(../imgs/MihanMarketAboutUs.gif);
    }

        #headerLinks a.hlAbout:hover {
            background-image: url(../imgs/MihanMarketAboutUsH.gif);
        }

    #headerLinks a.hlContact {
        width: 65px;
        background-image: url(../imgs/MihanMarketContactUs.gif);
    }

        #headerLinks a.hlContact:hover {
            background-image: url(../imgs/MihanMarketContactUsH.gif);
        }


/*temp*/
.pdix table {
    width: 100%;
    border-collapse: collapse;
    text-align: center;
}

    .pdix table textarea {
        width: 99%;
        height: 40px;
    }

    .pdix table tr.rowH {
        color: #fff;
        background-color: #577EB5;
        font-size: x-small;
    }

    .pdix table td.brand {
        border: none;
        padding-top: 10px;
    }

    .pdix table td.cat {
        border: none;
        padding-top: 20px;
    }

        .pdix table td.cat a {
            font-weight: bold;
            font-size: 14px;
        }

            .pdix table td.cat a img {
                vertical-align: middle;
            }

    .pdix table th {
        padding: 2px;
        text-align: center;
        border: solid 1px #e1e1e1;
    }

    .pdix table tr.rowAc {
        background-color: #f5f5f5;
        text-align: center;
    }

    .pdix table tr.rowBc {
        background-color: #fff;
        text-align: center;
    }

    .pdix table tr.rowA {
        background-color: #f5f5f5;
        text-align: right;
    }

    .pdix table tr.rowB {
        background-color: #fff;
        text-align: right;
    }

    .pdix table td.white {
        background-color: #fff;
    }

    .pdix table.pro td.white {
        background-color: #fff;
        text-align: center;
    }

    .pdix table td {
        border: solid 1px #e1e1e1;
    }

.NewsFullList {
    text-align: left;
    font-size: 9px;
}

    .NewsFullList a {
        color: Red;
    }

.NSBFullList {
    text-align: left;
    font-size: 9px;
    padding-left: 3px;
}

    .NSBFullList a {
        color: Red;
    }

.NSB {
    font-size: 10px;
}

.NSBlinks {
    display: table;
    width: 100%;
}

.NSBrow {
    display: table-row;
}

.NSBcells {
    display: table-cell;
    width: 50%;
}

.NSBcat {
    border-top: 1px solid #e1e1e1;
}

/*.NSBcat:first-child
{
    border-top:0;
}*/

.NSBcatlink {
    background-color: #e9e9e9;
    padding-bottom: 2px;
    font-weight: bold;
}

.NSBIND {
    background-repeat: no-repeat;
    margin-top: 3px;
    float: right;
    background-image: url(../imgs/nsbind.png);
    width: 11px;
    height: 13px;
}

.NSBnlink {
    margin-right: 12px;
}

.floatr {
    float: right;
}

.floatl {
    float: left;
}

/*catsearch*/
.catsearchlist {
    z-index: 1000;
    border: 1px solid #999;
    list-style-type: none !important;
    width: 250px !important;
    margin-left: -97px !important;
}

.catsearchitem, .catsearchhitem {
    direction: rtl !important;
    text-align: right !important;
    background-color: Window;
    padding-right: 3px;
    cursor: pointer;
}

.catsearchhitem {
    background-color: Highlight;
}


#newHeader {
    /*525*/
    display: block;
    position: relative;
    width: 610px;
    right: 276px;
    top: -42px;
    text-align: right;
    overflow: hidden;
    background-color: #3c5c9b;
    padding: 4px;
    color: White;
    font-size:11px;
}

    #newHeader a {
        color: White;
    }

        #newHeader a:hover {
            color: Lime;
        }

#newHeaderR, #newHeaderL {
    display: block;
    position: absolute;
    top: 0px;
}

#newHeaderR {
    right: 0;
}

#newHeaderL {
    left: 0;
}

#footerCenter .menuseparator {
    padding-left: 5px;
    padding-right: 5px;
}
